var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/siteinfo/route.js")
R.c("server/chunks/[root-of-the-server]__9d5a9cd8._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_siteinfo_route_actions_f72efa53.js")
R.m(69271)
module.exports=R.m(69271).exports
